local fn = _gn(0xC6F5C0BCDC74D62D)
--- Looks like the last parameter returns true if the path has been calculated, while the first returns the remaining distance to the end of the path.
-- Return value of native is the same as GET_NAVMESH_ROUTE_RESULT
-- Looks like the native returns an int for the path's state:
-- 1 - ???
-- 2 - ???
-- 3 - Finished Generating
function Global.GetNavmeshRouteDistanceRemaining(ped)
	return _in2(fn, ped, _f, _i --[[ actually bool ]], _ri)
end
